/*--Fonts--*/

	@font-face{
	    font-family:Caviar-Dreams;
	    src: url(../fonts/caviar_dreams.ttf)
	}

	@font-face{
	    font-family:Caviar-Dreams-Bold;
	    src: url(../fonts/caviardreams_bold.ttf)
	}

	@font-face{
	    font-family:'Prompt', sans-serif;
	    src: url(../fonts/Prompt-Regular.ttf)
	}

/*----*/


/*--Home Styles--*/

	body{
		overflow-x: hidden;
	}

	p{
		text-align: justify;
		font-size: 12pt;
		line-height: 16pt!important;
	}

	a:hover{
		cursor: pointer;
	}

	#contact_home_form .container{
		width: 100%!important;
		padding: 0px;
	}

	

	.contactitle h3{
		text-align: center;
	    text-transform: capitalize;
	    font-size: 28pt;
	    color: #2e303c;
	    font-weight: bold;
	    margin-top: 0px;
    	margin-bottom: 7rem!important;
	}

	#contact_home_form .wpb_text_column.wpb_content_element{
		margin: 0px!important;
	}

	#contacttruecontent{
		width: 100%;
	    margin: 0px;
	    /*background-color: #f97137;*/
	    /*background-color: #e2e2cf;*/
	    background-color: #eeeeee;
	    margin-top: 0px;
	}

	.espbackground .wpb_text_column.wpb_content_element {
		background: #fff;
    	padding: 2rem;
    	margin: 0px;
    	-webkit-border-radius: 5px;
    	-webkit-border-radius: 5px;
    	border-radius: 5px;
    	-webkit-box-shadow: -16px 18px 34px -14px;
    	-moz-box-shadow: -16px 18px 34px -14px;
    	box-shadow: -16px 18px 34px -14px;
	}

	.repcontainer{
		display: block;
	    padding-left: 30pt;
	    position: relative;
	    font-size: 12pt;
	    font-weight: 100;
	    padding-bottom: 1rem;
	    margin-bottom: 2rem;
	    border-bottom: solid 1.5px #f97137;
	}

	.repcontainer>i{
		position: absolute;
	    left: 0;
	    font-size: 16pt;
	}

	#contacttruecontent .repcontainer:nth-child(2){
		padding-bottom: 0px;
		border: 0px;
	}

	#contacttruecontent .repcontainer:nth-child(2)>i{
		font-size: 25pt;
	}

	#contacttruecontent .form-section{
		margin: 0px!important;
	}

	#contacttruecontent .form-section input::placeholder, #contacttruecontent .form-section textarea::placeholder{
		color: #2e303c;
	}


	.fullgreen{
	    margin: 0px;
	    width: 100%;
	    color: #2e303c;
	    background-color: #eeeeee
	}

	/*.fullgreen .container{
		background-color: #e2e2cf;
	}*/

	.green-box-right .social-icons li a:hover{
		color: rgba(46, 48, 60,0.6);
	}

	.green-box-right .social-icons li a{
		color: #2e303c;
	}


	.fixmargin{
		margin: 0px;
	}


	.fullscreen{
		width: 100%;
    	margin: 0px;
	}

	.fullscreen .vc_column-inner{
		padding: 0px!important;
	}

	.fullscreen .container{
		width: 100%;
	    margin: 0px;
	    padding: 0px;
	}

	.trofyicon{
		position: absolute;
	    top: 0;
	    /* right: 0; */
	    width: 100%;
	    text-align: right;
	    left: 0;
	}

	.trofyicon>div{
		width: 100%!important;
	}

	.trofyicon.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon{
	    top: 0rem!important;
	    font-size: 65rem!important;
	    position: absolute;
	    display: block!important;
	    left: 70%!important;
	    z-index: 0!important;
	    transform: rotate(15deg)!important;
	}

	.trophysection{
		padding: 30px;
		padding-bottom: 2rem;
		padding-top: 2rem;
		/*background-color: #e2e2cf;*/
		background-color: #E40046;
		text-align: center; 
	}

	.trophysection .wpb_column.vc_column_container.vc_col-sm-2{
		z-index: 5;
	}

	.trophysection .step-circle{
		font-size: 16pt;
	}

	/*.downfixarrow{
		height: 12rem;
	    margin: 0px -15px;
	    position: relative;
	    margin-top: -10rem;
	}

	.downfixarrow>div:nth-child(1){
		width: 50%;
	    position: absolute;
	    top: 90%;
	    height: 100%;
	    background: linear-gradient(188deg, #fff 49%, #1e1e1e73 50%, transparent 52.1%);
	}

	.downfixarrow>div:nth-child(2){
		width: 50%;
	    position: absolute;
	    top: 90%;
	    height: 100%;
	    background: linear-gradient(172deg, #fff 49%, #1e1e1e73 50%, transparent 52.1%);
	    right: 0;
	}

	.downfixarrowcontainer .wpb_text_column.wpb_content_element{
		margin: 0px;
	}*/ 


	.fixsingleimg .wpb_column.vc_column_container.vc_col-sm-3>div.vc_column-inner{
		background-color: transparent!important;
	}


	.fixsingleimg .wpb_column.vc_column_container.vc_col-sm-3 figure{
		border: 0px;
	}

	.noborder figure{
		border: 0px!important;
	}

	.fixsingleimg .feature-circle{
		display: none;
	}

	.fixsingleimg .feature-circle-info{
		padding: 0px;
	}


	#topabout .wpb_text_column p{
		font-size: 12pt!important;
		line-height: 22pt;
		text-align: justify;
	}

	#topabout h3{
		font-size: 18pt;
		font-weight: bold;
	}

	#hospitalrow > div.wpb_column.vc_column_container{
		background-color: rgba(255,255,255,0.76);
	}

	#hospitalrow > div.wpb_column.vc_column_container > div > div > section > div > div:nth-child(1)>div h3{
		margin-top: 0px;
		margin-bottom: 15pt;
		font-size: 24pt;
	}

	#hospitalrow > div.wpb_column.vc_column_container > div > div > section > div > div:nth-child(1)>div .wpb_text_column.wpb_content_element{
		margin: 0px;
	} 

	#hospitalrow > div.wpb_column.vc_column_container > div > div > section > div > div:nth-child(1)>div .vc_separator{
		margin-bottom: 5px;
	}

	#hospitalrow > div.wpb_column.vc_column_container.vc_col-sm-12 > div > div > section > div > div:nth-child(2) > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div > div > p{
		font-size: 13.5pt;
		line-height: 22pt;
		text-align: justify;
	}

	#hospitalrow > div.wpb_column.vc_column_container.vc_col-sm-12 > div > div > section > div > div:nth-child(1) > div.wpb_column.vc_column_container.vc_col-sm-9 > div > div > div:nth-child(3) > div > p{
		font-size: 13pt;
	    font-weight: bold;
	    margin-bottom: 5px;
	}

	#hospitalrow .vc_separator.vc_sep_color_grey .vc_sep_line{
		border-top: 2px solid;
		border-color: #374b69;
		margin-bottom: 5px;
	}

	/*#topabout > div > div > div > section > div > div:nth-child(3) > div.wpb_column.vc_column_container.vc_col-sm-4 > div > div > div > figure > div:after{
		content: "";
	    position: absolute;
	    width: 35rem;
	    height: 35rem;
	    left: 0px;
	    bottom: -70px;
	    z-index: -1;
	    background-color: #E40046;
	    border-radius: 50%;
	}

	#topabout > div > div > div > section > div > div:nth-child(3) > div.wpb_column.vc_column_container.vc_col-sm-4 > div > div > div > figure > div:before{
		content: "";
		width: 30rem;
		height: 30rem;
		position: absolute;
		top: -21px;
		right: 0;
		background-color: #002D72;
		border-radius: 50%;
		z-index: -1;
	}*/
	/*------- Circulos en responsive -------*/
	/*@media only screen and (max-width: 1000px){
		#topabout > div > div > div > section > div > div:nth-child(3) > div.wpb_column.vc_column_container.vc_col-sm-4 > div > div > div > figure > div:after{
			content: "";
			position: absolute;
			width: 25rem;
			height: 25rem;
			left: 0px;
			bottom: -70px;
			z-index: -1;
			background-color: #E40046;
			border-radius: 50%;
		}

		#topabout > div > div > div > section > div > div:nth-child(3) > div.wpb_column.vc_column_container.vc_col-sm-4 > div > div > div > figure > div:before{
			content: "";
			width: 20rem;
			height: 20rem;
			position: absolute;
			top: -10px;
			right: 0;
			background-color: #002D72;
			border-radius: 50%;
			z-index: -1;
		}
	}*/
	/*------- FIN Circlos en responsive -------*/
	.boxshwd h3{
		font-weight: bold;
	}

	.boxshwd .vc_row .fact-box:last-child, .boxshwd .fact-box{
		border-color: #b9b9b9!important;
	}

	.boxshwd .vc_col-sm-3:nth-child(1) .fact-box:last-child,.boxshwd .vc_col-sm-3:nth-child(2) .fact-box:last-child, .boxshwd .vc_col-sm-3:nth-child(4) .fact-box{
		border-color: transparent!important;
	}

	.boxshwd .vc_separator.vc_sep_color_grey .vc_sep_line{
		border-color: #b9b9b9!important;
	}

	#howdoesgivealife > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid > div > div > div > div > div > p{
		color: #fff;
	}

	.volunteer-photo{
		min-width: 250px!important;
	}

	#topabout strong{
		font-weight: bold;
	}
	.displayonlymobile{
		display: none;
	}
/*----*/


/*--CUSTOM AWARDS--*/

	.custom_awards{
		width: 80%;
		margin: auto;
	}

	.custom_awards>div{
		margin-bottom: 2rem;
	}

	.custom_awards>div figure:before{
		content: "";
		position: absolute;
	    width: 90%;
	    height: 90%;
	    background-color: #f1d54b;
	    border-radius: 50%;
	    left: 5%;
	    top: 5%;
	}

	.custom_awards>div figure{
		width: 15rem;
	    margin: auto;
	    height: 15rem;
	    position: relative;
	    background-color: #a0a0a0;
	    border-radius: 50%;
	    z-index: 10;
	    margin-bottom: 9rem!important;
	}

	.custom_awards>div figure span{
		display: block;
	    vertical-align: middle;
	    font-weight: bold;
	    font-size: 20pt;
	    margin-top: 6rem;
	    position: absolute;
	    width: 100%;
	}

	.custom_awards>div figure i{
		position: absolute;
	    bottom: -9rem;
	    display: block;
	    width: 100%;
	    left: 0;
	    z-index: -1;
	    font-size: 15rem;
	    color: #222277;
	}

	.custom_awards>div:nth-child(1)>div>div{
		overflow: hidden;
	    padding: 2rem;
	    background-color: #fff;
	    border-radius: 10px;
	    box-shadow: 0px 15px 15px -5px;
	    margin-bottom: 5rem;
	    min-height: 45rem;
	    position: relative;
	}

	.custom_awards>div:nth-child(1)>div>div>img{
		margin-bottom: 2rem;
	}

	.custom_awards>div:nth-child(1)>div>div>div>p{
		text-align: center;
	}

	.custom_awards>div:nth-child(1)>div>div>div>p:nth-child(1){
		text-align: center;
    	color: #E40046;
	}

	.lessimportant p{
		margin-bottom: 10pt!important;
	}

	.get-top{
		margin-top: 10rem;
	}

	.custom_awards>div.lessimportant>div>div:nth-child(2)>p{
		text-align: center!important;
	}

	.customrow>div img{
		text-align: center;
		margin: auto;
		width: 90%;
	}

	.slick-prev:before, .slick-next:before{
		color: #36b3d9;
		font-size: 30pt;
	}

	.otherway-donate{
		padding: 2rem;
	    background-color: #ececec;
	    -webkit-border-radius: 10px;
	    -moz-border-radius: 10px;
	    border-radius: 10px;
	    -webkit-box-shadow: 0px 10px 20px -5px;
	    -moz-box-shadow: 0px 10px 20px -5px;
	    box-shadow: 0px 10px 20px -5px;
	}

	.otherway-donate p{
		font-size: 10.5pt!important;
    	line-height: 15pt!important;
    	margin-bottom: 12px!important;
	}

	.otherway-donate h3{
		font-size: 20pt!important;
		color: #E40046!important;
		font-weight: bold;
	}

	.otherway-donate h4{
		font-size: 14pt!important;
		font-weight: bold!important;
	}

	.otherway-donate hr{
		border-color: #E40046!important;
	}

	.mingray{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}

	.mingray h4{
		font-size: 20px!important;
	}

	.mingray .link-orange-top{
		position: absolute;
    	right: 15px;
	}

	.mingray .link-orange-top a{
		background-color: #E40046!important;
		border-color: #E40046!important;
		color: #fff!important;
	}

	.mingray .link-orange-top a:hover{
		background-color: transparent!important;
		color: #cd2b54!important;
		border-color: #cd2b54!important;
	}

	.mingray .vc_col-sm-3:nth-child(4){
		padding-bottom: 5rem;
	}

	.allrights{
		width: 100%;
	    padding-top:2rem;
	}

	.allrights img{
		width: 70px;
	}

	.allrights>div:nth-child(1){
		width: 10%;
	    text-align: center;
	}

	.allrights h6{
		font-size: 10pt;
    	line-height: 16pt;
    	text-align: center;
	}

	.double-box-carousel.hc-size-x2 .project-photo-w img {
	    width: 60%!important;
	    margin-top: 4%!important;
	}

	.section.blog .featured-wrap img{
		max-height: 500px!important;
    	width: auto!important;
	}

	.section.blog h1{
		text-align: center;
	}

	.blog-post .body-post{
		width: 80%;
    	margin: auto;
    	text-align: center;
	}

	.blog-post .body-post p{
		text-align: center;
	}

	.blog-post .body-post blockquote{
		width: 60%;
		margin: auto;
	}

	.fullfix{
		margin-bottom: -76px;
	}

	.fullfix>div>div.vc_column-inner{
		padding: 0px;
	}

	.fullfix>div>div.vc_column-inner div.wpb_wrapper>div.section-background{
		margin: 0px;
	}
	.fullfix>div>div.vc_column-inner .wpb_text_column{
		margin: 0px!important;
	}

	.link-orange-top>a, .individual-btn>.btn-yellow{
		background-color: #E40046;
		color: #fff!important;
	}

	.link-orange-top>a:hover, .individual-btn>.btn-yellow:hover{
		border-color: #000!important;
		background-color: #000!important;
		color: #fff!important;
	}

	.fix5colclass .vc_col-sm-2{
		width: 20%;
	}

	.fix5colclass .vc_col-sm-2:last-child{
		display: none;
	}

	.dontdisplay{
		display: none!important;
	}

	#newscarousel .project-photo-w{
		background-color: transparent!important;
	}

	.circlesgivealife .volunteer-info,.volunteer-info span{
		font-size: 18px!important;
	}

	.circlesgivealife .volunteer-info h4{
		font-weight: bold;
		font-size: 24px!important;
	}
	.news .volunteer-info h4{
		font-weight: bold;
		font-size: 24px!important;
	}
	.testimonials-title .volunteer-info h4{
		font-weight: bold;
		font-size: 24px!important;
		color:#fff !important;
	}
	.circlesgivealife .volunteer-info{
		text-align: justify!important;
	}

	.circlesgivealife .volunteer-info h4,.circlesgivealife .volunteer-info span{
		text-align: center!important;
	}

	#confirmdonation{
		margin-bottom: -7.6rem;
	}

	.rainbowcircles{
		position: absolute;
	    width:100%;
	    height: 100%;
	    display: block;
	    top: 0;
	    right: 0;
	}
	.rainbowcircles>div:nth-child(1){
		position: absolute;
	    width: 40rem;
	    height: 40rem;
	    left: 100%;
	    bottom: 32%;
	    z-index: -1;
	    background-color: #ffea29;
	    border-radius: 50%;
	}

	.rainbowcircles>div:nth-child(2){
		position: absolute;
	    width: 25rem;
	    height: 25rem;
	    left: 86%;
	    bottom: 32%;
	    z-index: -1;
	    background-color: #ea5116;
	    border-radius: 50%;
	}

	.rainbowcircles>div:nth-child(3){
		position: absolute;
	    width: 80rem;
	    height: 80rem;
	    left: -14%;
	    bottom: -70%;
	    z-index: -2;
	    background-color: #eb537c;
	    border-radius: 50%;
	}

	.rainbowcircles>div:nth-child(4){
		position: absolute;
	    width: 60rem;
	    height: 60rem;
	    left: 68%;
	    bottom: -46%;
	    z-index: -1;
	    background-color: #93c125;
	    border-radius: 50%;
	}

	#give_donation_receipt tbody>tr:nth-child(4),#give_donation_receipt tbody>tr:nth-child(7){
		display: none!important;
	}

	#give-gateway-radio-list{
		display: flex;
	    align-items: center;
	    flex-wrap: wrap;
	}

	#give-gateway-radio-list>li{
		display: flex!important;
		align-items: center;
		justify-content: center;
	}

	#give-gateway-radio-list>li .give-gateway-option{
		display: flex!important;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		flex-direction: column-reverse;
		font-size: 0px;
	}
	#give-gateway-radio-list>li .give-gateway-option:before{
		content: "";
		display: block;
		width: 100%;
		min-width: 100px;
		height: 60px;
		background-position: center;
		background-size: 90%;
		background-repeat: no-repeat;
	}

	#give-gateway-option-stripe:before{
		background-image: url('../assets/img/logo-stripe2.png');
	}

	#give-gateway-option-paypal:before{
		background-image: url('../assets/img/unnamed.png');
	}

	#give-gateway-option-stripe_google_pay:before{
		background-image: url('../assets/img/gpay2.png');
		background-position: left!important;
    	background-size: 60%!important;
	}

	#give-gateway-option-stripe_apple_pay:before{
		background-image: url('../assets/img/applepay.png');
		background-position: left!important;
    	background-size: 60%!important;
	}


/*----*/

@media only screen and (max-width:1200px) and (min-width:768px){
	.mingray .vc_parallax-inner{
		background-position: 25% 0%!important;
	}
	.fixed-up-arrow{
		top: -90px!important;
		display:block!important;
	}

	.displaytablerow .vc_col-sm-6{
		width: 100%;
		float: left!important;
	}

	.displaytablerow .volunteer{
		display: table!important;
	}

	.displaytablerow .volunteer-photo{
		display: table-cell!important;
	}
}

@media only screen and (max-width:1020px){
	.volunteer{
		display: block!important;
	}

	.volunteer-photo{
		display: block!important;
		margin: auto;
	}

	.volunteer-info{
		padding: 0px!important;
	}

	.volunteer-info h3, .volunteer-info span{
		text-align: center;
	}

	.boxshwd h3{
		font-size: 10pt;
	}

	.boxshwd .vc_row .vc_col-sm-3 .fact-title i{
		font-size: 40px;
	}

	.boxshwd .vc_row .vc_col-sm-3 .fact-title .fact-number{
		font-size: 20px;
	}

	.mingray{
		padding-top: 0px!important;
	}

}

@media only screen and (max-width:768px) and (min-width:455px){
	.displayonlymobile{
		margin-bottom: -3rem!important;
	}

	.displayonlymobile .vc_empty_space{
		height: 35rem!important;
	}

	.mingray >.vc_col-sm-3:nth-child(1),.mingray >.vc_col-sm-3:nth-child(2){
		display: none;
	}

	.mingray .vc_parallax-inner{
		background-image: none!important;
	}

	.mingray >.vc_col-sm-3{
		width: 100%;
	}

	.mingray{
		background-color: #e8e8e8 !important;
	}

	.allrights{
		display: block;
	}

	.allrights>div{
		display: block;
		float: left;
	}

	.espbackground{
		width: 100%;
		float: left!important;
	}

	#contacttruecontent .vc_col-sm-9{
		display: none!important;
	}

	#contacttruecontent .tablealing{
		display: block!important;
	}
}

@media only screen and (min-width:768px){

	.tablealing{
		display: table;
	}

	.n2-ss-layer{
		position: absolute!important;
	    bottom: 0;
	    width: 100%!important;
	    left: 0;
	}

	.n2-ss-layer p{
		font-size: 20pt!important;
		font-family: 'Prompt', sans-serif!important;
	}

	.tablealing .wpb_column.vc_column_container{
		float: none;
		display: table-cell;
		vertical-align: top;
	}

	.tablefix .wpb_wrapper{
		display: table;
	}

	.tablefix .wpb_wrapper>div.col-md-6{
		display: table-cell;
		vertical-align: middle;
		float: none;
		width: 50%;
	}

	#hospitalrow > div.wpb_column.vc_column_container > div > div > section > div > div:nth-child(1){
		display: table;
		margin-bottom: 5rem;
	}

	#hospitalrow > div.wpb_column.vc_column_container > div > div > section > div > div:nth-child(1)>div{
		display: table-cell;
		float: none;
		vertical-align: middle;
	}

	.displaytablerow{
		display: table;
	}

	.displaytablerow > .wpb_column{
		display: table-cell;
		float: none;vertical-align: middle;
	}

	#newscarousel .slides.double-box-w>li .project-box{
		width: 50%;
		display: table-cell;
	}

	#newscarousel .slides.double-box-w>li .double-box{
		display: table;
		margin-bottom: 3rem;
	}

	.allrights{
		display: table;
	}

	.allrights>div{
		display: table-cell;
	    vertical-align: top;
	}

	#newscarousel .slides.double-box-w{
		width: 100%!important;
	}

	#newscarousel .slides.double-box-w>li{
		width: 100%!important;
	}

	.circlesgivealife .volunteer{
		display: block;
		min-height: 44rem;
	}

	.circlesgivealife .volunteer .volunteer-photo{
		display: block;
	    text-align: center;
	    margin: auto;
	    min-height: 250px;
	}

	#circlesgivealife{
		background-position: 0 90% !important;
	}

	.fullfix .vc_column-inner{
		padding-top: 0px!important;
	}

}

@media only screen and (max-width:767px){
	#circlesgivealife{
		background-image: none!important;
	}
}

@media only screen and (max-width:768px){
	.fix5colclass .vc_col-sm-2{
		width: 50%;
		float: left;
	}

	.fix5colclass .vc_col-sm-2 .fact-title i{
		font-size: 40px;
	}

	.fix5colclass .vc_col-sm-2 .fact-title .fact-number{
		font-size: 30px;
	}

	.content-onepage .vc_row,.fixmargin .section{
		margin: 0px;
	}

	.espbackground{
		margin-bottom: 4rem;
	}

	.repcontainer{
		word-wrap: break-word;
		font-size: 14pt;
	}

	.putdonwtext{
		position: absolute!important;
		bottom: 0!important;
		left: 0!important;
		width: 100%!important;
	}

	.fixed-up-arrow{
	    z-index: 999;
	    display: block!important;
	}

	.allrights>div:nth-child(1){
		width: 100%;
	}


	#contacttruecontent .form-section{
		display: none;
	}

	#whatisgivealife > div.wpb_animate_when_almost_visible > div{
		margin: 0px!important;
	}

	#whatisgivealife{
		padding: 0px!important;
		background-color: #000;
	}

	p.n2-ow{
		font-size: 12pt!important;
	}

	.boxshwd h3{
		font-size: 10pt;
	}

	.boxshwd .vc_row .vc_col-sm-3{
		width: 50%;
		float: left;
		word-wrap: break-word;
		min-height: 59rem;
	}

	.boxshwd .vc_row .vc_col-sm-3 .fact-title i{
		font-size: 40px;
	}

	.boxshwd .vc_row .vc_col-sm-3 .fact-title .fact-number{
		font-size: 20px;
	}

	.boxshwd .fact-box, .boxshwd .vc_row .fact-box:last-child{
		border-color: transparent!important;
	}

	.boxshwd .fact-box{
		min-height: 15rem;
	}

	.boxshwd .fact-box .fact-title, .boxshwd .fact-box .fact-title .lead{
		padding: 0px;
		margin: 0px;
	}

	.displayonlymobile{
		display: block;
		background-size: 100% 100%;
	}

	.boxshwd>div>.vc_column-inner,.fullspace>div>.vc_column-inner{
		padding: 0px;
	}

	.trophysection h3{
		font-size: 20pt!important;
	}

}

@media only screen and (max-width:359px){
	.putmore{
		margin-bottom: 50px!important;
		word-wrap: initial!important;
	}
}

    